<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">අනුවර්තනීය බැටරිය ක්‍රියාත්මක කරන්න</string>
    <string name="battery_tip_smart_battery_summary">අනුවර්තනීය බැටරිය ක්‍රියාත්මක කරන්න</string>
    <string name="smart_battery_manager_title">අනුවර්තනීය බැටරිය</string>
    <string name="smart_battery_title">අනුවර්තනීය බැටරිය භාවිත කරන්න</string>
</resources>
